## brottsplatskartan 1.0.5

=== debian/changelog ===
brottsplatskartan (1.0.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:40:58 +0900

brottsplatskartan (1.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1076794)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:34:21 +0900
