=== debian/control ===
Source: brottsplatskartan
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/chrillux/brottsplatskartan
Vcs-Browser: https://salsa.debian.org/python-team/packages/brottsplatskartan
Vcs-Git: https://salsa.debian.org/python-team/packages/brottsplatskartan.git

Package: python3-brottsplatskartan
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: API wrapper for accessing Brottsplatskartan crime data
 This Python package provides a simple API wrapper for accessing Swedish crime
 data from Brottsplatskartan.se. It allows developers to easily retrieve
 information about incidents based on geographical areas or specific
 coordinates.
