=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=brottsplatskartan

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf brottsplatskartan.egg-info/
