=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/brottsplatskartan-$1\.tar\.gz/ \
  https://github.com/chrillux/brottsplatskartan/tags .*/v?(\d\S+)\.tar\.gz
